{
  "templates": {
    "materials": {
      "id": "chrono_alloy",
      "name": "Chrono Alloy",
      "meta": {
        "materialCategory": "chemical"
      },
      "texture": "assets/gso/textures/materials/chemical/chrono_alloy.png",
      "price": 2000,
      "rarity": "legendary",
      "stackable": true,
      "maxStack": 50
    }
  }
}